
* {text-align:left;}

/*****~~~~framework~~~~*****/

#menu{float:left;}



/*****~~~~menu~~~~*****/
/*main nav*/
.mainNav {float:left;}
.mainNav ul {float:left;}
.mainNav li {float:left;}
.mainNav li a {background-position:right center;}
.mainNav li.first a {border-left:1px solid #b6b6b6;}
.mainNav li.last a {border-right:1px solid #b6b6b6;} 
/*dropdown*/
.mainNav li ul {left:-9999px;}
.mainNav li ul.twoCol li.col2 li {border-left:1px solid #b6b6b6;}
.mainNav li:focus ul, .mainNav li:hover ul,.mainNav li.hover ul {left:0;}


